%define name dvgrab
%define version 1.2
%define release 2mdk

Summary: DV grabber through the FireWire interface
Name: %name
Version: %version
Release: %release
License: GPL
URl: http://www.schirmacher.de/arne/dvgrab/index_e.html
Group: Video
Source0: %name-%version.tar.bz2
Buildroot: %_tmppath/%name-buildroot
BuildRequires: libraw1394-devel 
Requires: libraw1394_5
Requires: kernel >= 2.4.0

%description
Dvgrab is a command line driven soft that grab AVI-2 films from a DV camera
using the IEEE-1394 bus (aka FireWire).
DV stand for Digital Video and is the name of the new numeric camera
generation.

%prep
rm -rf $RPM_BUILD_ROOT
%setup -q 

%build
%configure
%make

%install
%makeinstall

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc AUTHORS ChangeLog COPYING README TODO
%_bindir/*
%_mandir/man1/*

%changelog
* Tue Mar 04 2003 Lenny Cartier <lenny@mandrakesoft.com> 1.2-2mdk
- fix requires

* Mon Feb 24 2003 Lenny Cartier <lenny@mandrakesoft.com> 1.2-1mdk
- 1.2

* Wed Jan 29 2003 Lenny Cartier <lenny@mandrakesoft.com> 1.1-0.2b3mdk
- rebuild

* Mon Sep 02 2002 Lenny Cartier <lenny@mandrakesoft.com> 1.1-0.1b3mdk
- rebuild

* Wed Jun 26 2002 Lenny Cartier <lenny@mandrakesoft.com> 1.1-0.1b2mdk
- rebuild

* Tue Mar 26 2002 Thierry Vignaud <tvignaud@mandrakesoft.com> 1.1-0.1b1mdk
- new release:
	* Writing of large (>2 GByte) AVI files is now supported.
	* A commandline	parameter for choosing between different AVI index records
	  was added to improve compatibility with legacy and Windows software)
- add %%doc AUTHORS ChangeLog COPYING TODO
- remove references to inexistant docs
- put a real Summary
- requires a recent enough kernel
- add BuildRequires: libraw1394 >= 0.6
- enhanced description

* Mon Sep 10 2001 Lenny Cartier <lenny@mandrakesoft.com> 1.01-1mdk
- updated by Gregoire Colbert <gregus@linux-mandrake.com> 

* Sun Aug 26 2001 Lenny Cartier <lenny@mandrakesoft.com> 1.0-1mdk
- updated to 1.0

* Tue Jan 09 2001 Lenny Cartier <lenny@mandrakesoft.com> 0.89-1mdk
- updated to 0.89

* Wed Jul 05 2000 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.84-1mdk
- new release
- change group for Video

* Mon Jul 03 2000 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.83-1mdk
- initial spec
